﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30523.141
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "MonoPanda", "MonoPanda.csproj", "{A703ABCC-0D2D-4DD1-8E6C-580F6F0BBBC0}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{5519C450-3B43-4394-BDE7-A6497773B087}"
	ProjectSection(SolutionItems) = preProject
		.editorconfig = .editorconfig
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A703ABCC-0D2D-4DD1-8E6C-580F6F0BBBC0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A703ABCC-0D2D-4DD1-8E6C-580F6F0BBBC0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A703ABCC-0D2D-4DD1-8E6C-580F6F0BBBC0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A703ABCC-0D2D-4DD1-8E6C-580F6F0BBBC0}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {38BCA0B7-08AB-4F65-BFC7-4C3E030402D2}
	EndGlobalSection
EndGlobal
